Parsing D:\myAndroid\sdk\build-tools\28.0.3\package.xmlParsing D:\myAndroid\sdk\cmake\3.10.2.4988404\package.xmlParsing D:\myAndroid\sdk\cmake\3.6.4111459\package.xmlParsing D:\myAndroid\sdk\docs\package.xmlParsing D:\myAndroid\sdk\emulator\package.xmlParsing D:\myAndroid\sdk\extras\android\gapid\3\package.xmlParsing D:\myAndroid\sdk\extras\android\m2repository\package.xmlParsing D:\myAndroid\sdk\extras\google\auto\package.xmlParsing D:\myAndroid\sdk\extras\google\google_play_services\package.xmlParsing D:\myAndroid\sdk\extras\google\instantapps\package.xmlParsing D:\myAndroid\sdk\extras\google\m2repository\package.xmlParsing D:\myAndroid\sdk\extras\google\market_apk_expansion\package.xmlParsing D:\myAndroid\sdk\extras\google\market_licensing\package.xmlParsing D:\myAndroid\sdk\extras\google\simulators\package.xmlParsing D:\myAndroid\sdk\extras\google\usb_driver\package.xmlParsing D:\myAndroid\sdk\extras\google\webdriver\package.xmlParsing D:\myAndroid\sdk\extras\intel\Hardware_Accelerated_Execution_Manager\package.xmlParsing D:\myAndroid\sdk\extras\m2repository\com\android\support\constraint\constraint-layout-solver\1.0.2\package.xmlParsing D:\myAndroid\sdk\extras\m2repository\com\android\support\constraint\constraint-layout\1.0.2\package.xmlParsing D:\myAndroid\sdk\lldb\3.1\package.xmlParsing D:\myAndroid\sdk\ndk-bundle\package.xmlParsing D:\myAndroid\sdk\patcher\v4\package.xmlParsing D:\myAndroid\sdk\platform-tools\package.xmlParsing D:\myAndroid\sdk\platforms\android-21\package.xmlParsing D:\myAndroid\sdk\platforms\android-22\package.xmlParsing D:\myAndroid\sdk\platforms\android-23\package.xmlParsing D:\myAndroid\sdk\platforms\android-24\package.xmlParsing D:\myAndroid\sdk\platforms\android-25\package.xmlParsing D:\myAndroid\sdk\platforms\android-26\package.xmlParsing D:\myAndroid\sdk\platforms\android-27\package.xmlParsing D:\myAndroid\sdk\platforms\android-28\package.xmlParsing D:\myAndroid\sdk\sources\android-21\package.xmlParsing D:\myAndroid\sdk\sources\android-22\package.xmlParsing D:\myAndroid\sdk\sources\android-23\package.xmlParsing D:\myAndroid\sdk\sources\android-24\package.xmlParsing D:\myAndroid\sdk\sources\android-25\package.xmlParsing D:\myAndroid\sdk\sources\android-26\package.xmlParsing D:\myAndroid\sdk\sources\android-27\package.xmlParsing D:\myAndroid\sdk\sources\android-28\package.xmlParsing D:\myAndroid\sdk\system-images\android-22\google_apis\x86\package.xmlParsing D:\myAndroid\sdk\system-images\android-23\google_apis\x86\package.xmlParsing D:\myAndroid\sdk\system-images\android-25\google_apis\x86\package.xmlParsing D:\myAndroid\sdk\system-images\android-28\google_apis\x86\package.xmlParsing D:\myAndroid\sdk\tools\package.xmlAvailable Android Virtual Devices:
    Name: Nexus10
  Device: Nexus 10 (Google)
    Path: C:\Users\fgrott\.android\avd\Nexus10.avd
  Target: Google APIs (Google Inc.)
          Based on: Android 6.0 (Marshmallow) Tag/ABI: google_apis/x86
    Skin: 2560x1600
  Sdcard: 400M
---------
    Name: Nexus_4_API_22
  Device: Nexus 4 (Google)
    Path: C:\Users\fgrott\.android\avd\Nexus_4_API_22.avd
  Target: Google APIs (Google Inc.)
          Based on: Android 5.1 (Lollipop) Tag/ABI: google_apis/x86
    Skin: nexus_4
  Sdcard: 512M
---------
    Name: Nexus_5X_API_28_x86
  Device: Nexus 5X (Google)
    Path: C:\Users\fgrott\.android\avd\Nexus_5X_API_28_x86.avd
  Target: Google APIs (Google Inc.)
          Based on: Android API 28 Tag/ABI: google_apis/x86
    Skin: nexus_5x
  Sdcard: 800M
Snapshot: no
---------
    Name: Pixel_XL_API_25
  Device: pixel_xl (Google)
    Path: C:\Users\fgrott\.android\avd\Pixel_XL_API_25.avd
  Target: Google APIs (Google Inc.)
          Based on: Android 7.1.1 (Nougat) Tag/ABI: google_apis/x86
    Skin: pixel_xl
  Sdcard: 100M
Available devices definitions:
id: 0 or "tv_1080p"
    Name: Android TV (1080p)
    OEM : Google
    Tag : android-tv
---------
id: 1 or "tv_720p"
    Name: Android TV (720p)
    OEM : Google
    Tag : android-tv
---------
id: 2 or "wear_round"
    Name: Android Wear Round
    OEM : Google
    Tag : android-wear
---------
id: 3 or "wear_round_chin_320_290"
    Name: Android Wear Round Chin
    OEM : Google
    Tag : android-wear
---------
id: 4 or "wear_square"
    Name: Android Wear Square
    OEM : Google
    Tag : android-wear
---------
id: 5 or "Galaxy Nexus"
    Name: Galaxy Nexus
    OEM : Google
---------
id: 6 or "Nexus 10"
    Name: Nexus 10
    OEM : Google
---------
id: 7 or "Nexus 4"
    Name: Nexus 4
    OEM : Google
---------
id: 8 or "Nexus 5"
    Name: Nexus 5
    OEM : Google
---------
id: 9 or "Nexus 5X"
    Name: Nexus 5X
    OEM : Google
---------
id: 10 or "Nexus 6"
    Name: Nexus 6
    OEM : Google
---------
id: 11 or "Nexus 6P"
    Name: Nexus 6P
    OEM : Google
---------
id: 12 or "Nexus 7 2013"
    Name: Nexus 7
    OEM : Google
---------
id: 13 or "Nexus 7"
    Name: Nexus 7 (2012)
    OEM : Google
---------
id: 14 or "Nexus 9"
    Name: Nexus 9
    OEM : Google
---------
id: 15 or "Nexus One"
    Name: Nexus One
    OEM : Google
---------
id: 16 or "Nexus S"
    Name: Nexus S
    OEM : Google
---------
id: 17 or "pixel"
    Name: Pixel
    OEM : Google
---------
id: 18 or "pixel_c"
    Name: Pixel C
    OEM : Google
---------
id: 19 or "pixel_xl"
    Name: Pixel XL
    OEM : Google
---------
id: 20 or "2.7in QVGA"
    Name: 2.7" QVGA
    OEM : Generic
---------
id: 21 or "2.7in QVGA slider"
    Name: 2.7" QVGA slider
    OEM : Generic
---------
id: 22 or "3.2in HVGA slider (ADP1)"
    Name: 3.2" HVGA slider (ADP1)
    OEM : Generic
---------
id: 23 or "3.2in QVGA (ADP2)"
    Name: 3.2" QVGA (ADP2)
    OEM : Generic
---------
id: 24 or "3.3in WQVGA"
    Name: 3.3" WQVGA
    OEM : Generic
---------
id: 25 or "3.4in WQVGA"
    Name: 3.4" WQVGA
    OEM : Generic
---------
id: 26 or "3.7 FWVGA slider"
    Name: 3.7" FWVGA slider
    OEM : Generic
---------
id: 27 or "3.7in WVGA (Nexus One)"
    Name: 3.7" WVGA (Nexus One)
    OEM : Generic
---------
id: 28 or "4in WVGA (Nexus S)"
    Name: 4" WVGA (Nexus S)
    OEM : Generic
---------
id: 29 or "4.65in 720p (Galaxy Nexus)"
    Name: 4.65" 720p (Galaxy Nexus)
    OEM : Generic
---------
id: 30 or "4.7in WXGA"
    Name: 4.7" WXGA
    OEM : Generic
---------
id: 31 or "5.1in WVGA"
    Name: 5.1" WVGA
    OEM : Generic
---------
id: 32 or "5.4in FWVGA"
    Name: 5.4" FWVGA
    OEM : Generic
---------
id: 33 or "7in WSVGA (Tablet)"
    Name: 7" WSVGA (Tablet)
    OEM : Generic
---------
id: 34 or "10.1in WXGA (Tablet)"
    Name: 10.1" WXGA (Tablet)
    OEM : Generic
Available Android targets:
----------
id: 1 or "android-21"
     Name: Android API 21
     Type: Platform
     API level: 21
     Revision: 2
----------
id: 2 or "android-22"
     Name: Android API 22
     Type: Platform
     API level: 22
     Revision: 2
----------
id: 3 or "android-23"
     Name: Android API 23
     Type: Platform
     API level: 23
     Revision: 3
----------
id: 4 or "android-24"
     Name: Android API 24
     Type: Platform
     API level: 24
     Revision: 2
----------
id: 5 or "android-25"
     Name: Android API 25
     Type: Platform
     API level: 25
     Revision: 3
----------
id: 6 or "android-26"
     Name: Android API 26
     Type: Platform
     API level: 26
     Revision: 2
----------
id: 7 or "android-27"
     Name: Android API 27
     Type: Platform
     API level: 27
     Revision: 3
----------
id: 8 or "android-28"
     Name: Android API 28
     Type: Platform
     API level: 28
     Revision: 6
